/* HERO SECTION*/
.hero {
	text-align: center;
}

.hero {
	background-image: url('../images/landing_hero.png');
	background-position: center;
	text-align: center;
}

.hero_logo {
	width: clamp(400px, 50vw, 600px);
}

.hero_title {
	font-size: clamp(16px, 2.5vw, 22px);
	font-weight: 400;
	color: #D1D5DB;
	line-height: 32px;
}

.hero_subtitle {
	line-height: 28px;
	font-weight: 400;
	color: var(--grey);
}

.hero_card {
	background-color: #1e293b80;
	border-radius: 8px;
	padding-top: 10px;

}

.hero_card h1 {

	line-height: 36px;
	font-weight: 400;
	color: var(--purple);
}

.hero_card_title {
	line-height: 24px;
	color: #FFF;
}

.hero_card_subtitle {

	line-height: 20px;
	font-weight: 400;
	color: var(--grey);
}


/* SERVICE SECTION*/

.service {
	justify-content: center;
	text-align: center;
	background-color: #F9FAFB;
}

.service h1 {
	color: var(--dark);
}

.service_card {
	background-color: #FFFFFF;
	border-radius: 8px;
	box-shadow: 0px 1px 2px rgb(0, 0, 0, 5%);
	align-items: center;
	min-height: -webkit-fill-available;
}

.service .card_icon {
	background-color: rgba(6, 182, 212, 0.1);
	width: 48px;
	height: 48px;
	display: flex;
	align-items: center;
	align-content: space-between;
	justify-content: center;
	color: var(--purple);
	border-radius: 8px;
}

.service-title {
	font-size: clamp(16px, 24vw, 35px);
	font-weight: 800;
	line-height: 40px;
}

.service-subtitle {
	color: var(--dark-grey);
	line-height: 28px;
	font-size: 18px;
}

.service_card .card_header {
	display: flex;
	align-items: center;
	gap: 10px;
}

.service_card .card_body {
	text-align: left;
	color: var(--dark-grey);
}

.service_card .card_title {
	font-size: clamp(16px, 24vw, 22px);
	font-weight: 600;
	line-height: 24px;
	letter-spacing: -0.6px;
}

.service_card .card_Subtitle {
	font-size: clamp(16px, 24vw, 18px);
	font-weight: 400;
	line-height: 22px;
	color: var(--dark-grey);
}

.service .card_body li::marker{
	color: var(--purple);
	font-size: 24px;
}

.service_contact{
	background-color: rgba(30, 41, 59, 0.05);
	border-radius: 8px;
	border: 1px solid rgba(6, 182, 212, 0.2);

}

.service_contact_title h1{
	font-size: clamp(16px, 24vw, 24px);
	font-weight: 800;
	line-height: 32px;
	color: var( --dark);
}

.service_contact_title span{
	font-size: clamp(16px, 24vw, 18px);
	font-weight: 400;
	line-height: 24px;
	color: var(--dark-grey);
}

.secured{

}
.secured .card{
	border: none;
}
.secured_img{
	border-radius: 9999px;
	background-color: #3B82F6;
	width: 64px;
	height: 64px;
	align-content: center;
}

.secured_title{
	font-size: 26px;
	font-weight: 900;
	line-height: 36px;
	color: var(--dark);
}

.secured_subtitle{
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
	color: #374151;
}

.secured_text{
	font-size: 13px;
	font-weight: 400;
	line-height: 20px;
	color: var(--dark-grey);
}

#card_img_internet{

}

#card_img_storage{
background-color: #22C55E;
}

#card_img_database{
background-color: #A855F7;
}

#card_img_cloud{
background-color: var(--purple);
}